/* =====================================================
    site selector
   ===================================================== */
body.securing_the_human ul.site-selector ul {
    left:-169px;
}

body.securing_the_human #footer ul.site-selector ul {
    top:-560px;
    left:-100px;
}

/* =====================================================
    homepage
   ===================================================== */
#sth_homepage_featured {
    margin-top: 1.5em;
}

div.shoutbox {
    margin: 1.5em 0;
}

/* =====================================================
    Special Pricing program tables
   ===================================================== */
table.sth_pricing_table tbody tr:nth-of-type(odd) td {
    background-color: transparent;
}

table.sth_pricing_table tbody tr.sth_pricing_alt td {
    background-color: #efefef;
}

table.sth_pricing_table tbody tr.sth_pricing_alt2 td {
    background-color: transparent;
}

/* =====================================================
    Special ordering page overrides
   ===================================================== */
  
input[type="text"].sth_ordering {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border:1px solid #C0C0C0;
    padding:3px 3px 2px 3px;
    margin: 1px 0px;
    height:1em;
    width: 50px;
    font-size:0.85em;
    vertical-align: baseline;
}

button.sth_ordering, input[type="button"].sth_ordering, input[type="submit"].sth_ordering, input[type="reset"].sth_ordering {
    color:#fff;
    background-color:#575757;
    background-image: linear-gradient(bottom, rgb(51,51,51) 0%, rgb(123,123,123) 100%);
    background-image: -o-linear-gradient(bottom, rgb(51,51,51) 0%, rgb(123,123,123) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(51,51,51) 0%, rgb(123,123,123) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(51,51,51) 0%, rgb(123,123,123) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(51,51,51) 0%, rgb(123,123,123) 100%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(51,51,51)),
        color-stop(1, rgb(123,123,123))
    );
    padding:3px 6px;
    margin: 1px 0px;
    font-size:0.85em;
    border:none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    vertical-align: baseline;
}

.productSection {
    width: 100%;
}

.productHeader {
    width: 98%;
    padding: 1px 1%;
    margin: 1px;
    background:#eee;
}

.productTotal {
    width: 98%;
    padding: 1px 1%;
    margin: 1px;
    background:#ddd;
}

.productDetail {
    width: 94%;
    padding: 1px 1% 1px 5%;
    margin: 1px;
    background:#eee;
}

.productPrice {
    width: 100px;
    margin-left:20px;
    float:right;
    text-align:right;
}